Penetration Testing UK

CVE-2005-2706

CVE-2005-2706

Severity Score

6.4

Access Vector

NETWORK

Complexity

LOW

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

NONE

Summary

Firefox before 1.0.7 and Mozilla before Suite 1.7.12 allows remote attackers to execute Javascript with chrome privileges via an about_ page such as about_mozilla.

Learn more about our Penetration Testing services.